uuid: 2024c6e7-108d-4372-a040-7c8623ff3a80
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - paragraphs
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: JboHx3FjvnLohnRWU0WCfWbf6Tle4Q8jhKZ3KoAVl8g
id: paragraph.field_status_term
field_name: field_status_term
entity_type: paragraph
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
